---
# defaults file for docker
docker_https_proxy_url: "{{ mmw_proxy|default('') }}"
docker_http_proxy_url: "{{ mmw_proxy|default('') }}"
docker_no_proxy_url: "localhost,127.0.0.1,172.16.0.0/16,10.100.0.0/16,.{{ ansible_domain }}"
docker_compose_version: "1.27.4"

